THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-27183

Extension - dj-extensions.com - XSS vulnerability in DJ-HelpfulArticles component for Joomla 1.0.0-1.1.0

AssignerJoomla
Reserved2024-02-21
Published2024-07-09
Updated2024-07-21

Description

XSS vulnerability in DJ-HelpfulArticles component for Joomla.

Problem types

CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting')

Product status

Default status
unaffected

1.0.0-1.1.0
affected

Credits

Mateusz Lach finder

References

https://extensions.joomla.org/extension/dj-helpfularticles/ product

cve.org CVE-2024-27183

nvd.nist.gov CVE-2024-27183

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-27183
© Copyright 2024 THREATINT. Made in Cyprus with +